Subject: Re: Latex installation problem
From: Jan Nieuwenhuizen <[email-masked]>
To: Dennis Allison <[email-masked]>
Cc: Nicholas Wourms <[email-masked]>, [email-masked]
Date: Tue, 02 Jul 2002 21:06:45 +0200

Dennis Allison <[email-masked]> writes:

> Thanks to your comments I have gotten tex/lates working.  I had some sort
> of garbled download which confused the automatic selection mechanism.  I
> can now get things to work properly.  The lost dll for ghostscript has
> been found and fixed by reinstallation there too.  

Ok, good to hear.

> I note that the logs for my builds generate 
>
> lstat(./mf) not found
> lstat(./latex) not found

Noted.

> messages.  Moreover, I end up with dvinnn directorys in my working
> directory.  Any thoughts and pointers to what may be causing these
> problems would be appreciated.  My guess is that there is a small 
> problem with the configuration such that some dynamic link is not 
> created.  

Hmm.  This may have something to do with write access.  If you have a
'real-operating-system' version of Windows (nt family), that disallows
you write access under /cygwin or /cygwin/usr, you may try fixing
permissions or installing/running as Administrator, if you dare, and
see if that helps.

Jan.

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond - The music typesetter
http://www.xs4all.nl/~jantien       | http://www.lilypond.org

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/